using System.Text;

namespace UtilLib
{
    public class ToolUtil
    {
        public static string GetBlankText(int len)
        {
            return GetBlankText(len, "　");
        }
        public static string GetBlankText(int len,string blankText)
        {
            StringBuilder sb = new StringBuilder();
            for (int i = 0; i < len; i++)
            {
                sb.Append(blankText);
            }
            return sb.ToString();
        }
    }
}
